Commit ba934e27 authored by Oliver Horst's avatar Oliver Horst
Browse files

[chg] Updated the setup-dependencies

parent b71841a6
......@@ -32,20 +32,17 @@ Currently, the toki build- and test-environment is solely targeted at the [Xilin
To use toki, the following dependencies need to be installed on your system:
* curl
* bash
* python3 >= 3.6
* dialog
* git >= ?
* cmake >= 3.7
* docker
* ?
* git
* python3 >= 3.6
Python/pip dependencies:
* automat
* dialog
* pythondialog
* mako
* in_place
* urllib
* urllib3
For Ubuntu based systems, please run:
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment